<?php

/**
*
* @package - Board3portal
* @version $Id: lang_portal.php 335 2008-08-19 20:41:24Z kevin74 $
* @copyright (c) kevin / saint ( www.board3.de/ ), (c) Ice, (c) nickvergessen ( www.flying-bits.org/ ), (c) redbull254 ( www.digitalfotografie-foren.de ), (c) Christian_N ( www.phpbb-projekt.de )
* @based on: phpBB3 Portal by Sevdin Filiz, www.phpbb3portal.com
* @translator (c) phpBB-TW 心靈捕手
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

if (!defined('IN_PHPBB'))
{
	exit;
}
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine


$lang = array_merge($lang, array(
	// General
	'PORTAL'				=> '入口',
	'WELCOME'				=> '歡迎',

	'PORTAL_ERROR'			=> '入口錯誤',
	'PORTAL_DELETE_DIR'		=> '請刪除入口安裝資料夾：%s',
	'PORTAL_UPDATE'			=> '入口更新',
	'PORTAL_UPDATE_TEXT'	=> '有一個入口的更新將被安裝！安裝 <a href="%1$s">%2$s</a>！',

	// news & global announcements
	'LATEST_ANNOUNCEMENTS'	=> '最近的公告',
	'GLOBAL_ANNOUNCEMENT'	=> '公告',
	'VIEW_LATEST_ANNOUNCEMENT'   => '1 個公告',
	'VIEW_LATEST_ANNOUNCEMENTS'   => '%d 個公告',
	'LATEST_NEWS'			=> '最近的新聞',
	'READ_FULL'				=> '閱讀全部',
	'NO_NEWS'				=> '沒有新聞',
	'NO_ANNOUNCEMENTS'		=> '沒有公告',
	'POSTED_BY'				=> '發表人',
	'COMMENTS'				=> '評語',
	'VIEW_COMMENTS'			=> '檢視評語',
	'POST_REPLY'			=> '發表評語',
	'TOPIC_VIEWS'			=> '觀看',
	'JUMP_NEWEST'			=> '跳到最新的文章',
	'JUMP_FIRST'			=> '跳到第一篇文章',
	'JUMP_TO_POST'			=> '跳到發文',
	'BACK'							=> '返回',

	// who is online
	'WIO_TOTAL'			=> '總計',
	'WIO_REGISTERED'	=> '註冊會員',
	'WIO_HIDDEN'		=> '隱藏會員',
	'WIO_GUEST'			=> '訪客',
	//'RECORD_ONLINE_USERS'=> 'View record: <strong>%1$s</strong><br />%2$s',

	// Birthday
	'BIRTHDAYS_AHEAD'              => '%s 天內即將生日者',
	'NO_BIRTHDAYS_AHEAD'        => '這段期間，沒有會員生日。',

	// user menu
	'USER_MENU'			=> '會員選單',
	'UM_LOG_ME_IN'		=> '記得我',
	'UM_HIDE_ME'		=> '隱藏我',
	'UM_MAIN_SUBSCRIBED'=> '已訂閱',
	'UM_BOOKMARKS'		=> '我的最愛',

	// statistics
	/*
	'ST_NEW'		=> 'New',
	'ST_NEW_POSTS'	=> 'New post',
	'ST_NEW_TOPICS'	=> 'New topic',
	'ST_NEW_ANNS'	=> 'New announcement',
	'ST_NEW_STICKYS'=> 'New sticky',
	*/
	'ST_TOP'		=> '總計',
	'ST_TOP_ANNS'	=> '公告總計：',
	'ST_TOP_STICKYS'=> '置頂總計：',
	'ST_TOT_ATTACH'	=> '附加檔案總計：',

	// search
	'SH'		=> '開始',
	'SH_SITE'	=> '版面',
	'SH_POSTS'	=> '文章',
	'SH_AUTHOR'	=> '作者',
	'SH_ENGINE'	=> '搜尋引擎',
	'SH_ADV'	=> '進階搜尋',
	
	// recent
	'RECENT_NEWS'		=> '最近的',
	'RECENT_TOPIC'		=> '最近的主題',
	'RECENT_ANN'		=> '最近的公告',
	'RECENT_HOT_TOPIC'	=> '最近的受歡迎主題',

	// random member
	'RND_MEMBER'	=> '隨機會員',
	'RND_JOIN'		=> '註冊日期',
	'RND_POSTS'		=> '發表文章',
	'RND_OCC'		=> '職業',
	'RND_FROM'		=> '來自',
	'RND_WWW'		=> '個人網站',

	// top poster
	'TOP_POSTER'	=> '發文最多者',
	
	// attachments
	'DOWNLOADS'			=> '下載',
	'NO_ATTACHMENTS'	=> '沒有附加檔案',

	// links
	'LINKS'				=> '連結',
	'NO_LINKS'			=> '沒有連結', 
	
	// latest members
	'LATEST_MEMBERS'	=> '最新加入的會員',

	// make donation
	'DONATION' 		=> 'PayPal 捐助',
	'DONATION_TEXT'	=> '一個群組提供無私的服務。任何想要支持這個群組的人，都可以隱密地捐助這個伺服器、網域、...等的花費。',
	'PAY_MSG'       => '請使用十進位小數點，例如 3.50。',
	'PAY_ITEM'		=> '捐贈', // paypal item

	'AUD'						=> 'Australian Dollars (AUD)',
	'CAD'						=> 'Canadian Dollars (CAD)',
	'CZK'						=> 'Czech Koruna (CZK)',
	'DKK'						=> 'Danish Kroner (DKK)',
	'HKD'						=> 'Hong Kong Dollars (HKD)',
	'HUF'						=> 'Hungarian Forint (HUF)',
	'NZD'						=> 'New Zealand Dollars (NZD)',
	'NOK'						=> 'Norwegian Kroner (NOK)',
	'PLN'						=> 'Polish Zlotych (PLN)',
	'GBP'						=> 'British Pounds (GBP)',
	'SGD'						=> 'Singapore Dollars (SGD)',
	'SEK'						=> 'Swedish Kronor (SEK)',
	'CHF'						=> 'Swiss Francs (CHF)',
	'JPY'						=> 'Japanese Yen (JPY)',
	'USD'						=> 'U.S. Dollars (USD)',
	'EUR'						=> 'Euros (EUR)',
	'MXN'						=> 'Mexican Pesos (MXN)',
	'ILS'						=> 'Israeli New Shekels (ILS)',
	
	// main menu
	'M_MENU' 	=> '選單',
	'M_CONTENT'	=> '內容',
	'M_ACP'		=> 'ACP',
	'M_HELP'	=> '說明',
	'M_BBCODE'	=> 'BBCode 常見問題',
	'M_TERMS'	=> '使用條款',
	'M_PRV'		=> '隱私政策',
	'M_SEARCH'	=> '搜尋',

	// link us
	'LINK_US'		=> '連結我們',
	'LINK_US_TXT'	=> '請隨意放置此連結 <strong>%s</strong>。使用底下的 HTML 語法：',

	// friends
	'FRIENDS'				=> '好友',
	'FRIENDS_OFFLINE'		=> '離線',
	'FRIENDS_ONLINE'		=> '線上',
	'NO_FRIENDS'			=> '目前沒有好友',
	'NO_FRIENDS_OFFLINE'	=> '沒有離線好友',
	'NO_FRIENDS_ONLINE'		=> '沒有線上好友',
	
	// last bots
	'LAST_VISITED_BOTS'		=> '最近訪問的 %s 機器人',
	
	// wordgraph
	'WORDGRAPH'				=> '常用字詞',

	// change style
	'BOARD_STYLE'			=> '論壇風格',
	'STYLE_CHOOSE'			=> '選擇風格',
		
	// team
	'NO_ADMINISTRATORS_P'	=> '沒有管理員',
	'NO_MODERATORS_P'		=> '沒有版主',
	'NO_GROUPS_P'			=> '沒有會員群組',

	// average Statistics
	'TOPICS_PER_DAY_OTHER'	=> '每天發表的主題數：<strong>%d</strong>',
	'TOPICS_PER_DAY_ZERO'	=> '每天發表的主題數：<strong>0</strong>',
	'POSTS_PER_DAY_OTHER'	=> '每天發表的文章數：<strong>%d</strong>',
	'POSTS_PER_DAY_ZERO'	=> '每天發表的文章數：<strong>0</strong>',
	'USERS_PER_DAY_OTHER'	=> '每天註冊的會員數：<strong>%d</strong>',
	'USERS_PER_DAY_ZERO'	=> '每天註冊的會員數：<strong>0</strong>',
	'TOPICS_PER_USER_OTHER'	=> '每個會員的主題數：<strong>%d</strong>',
	'TOPICS_PER_USER_ZERO'	=> '每個會員的主題數：<strong>0</strong>',
	'POSTS_PER_USER_OTHER'	=> '每個會員的文章數：<strong>%d</strong>',
	'POSTS_PER_USER_ZERO'	=> '每個會員的文章數：<strong>0</strong>',
	'POSTS_PER_TOPIC_OTHER'	=> '每個主題的文章數：<strong>%d</strong>',
	'POSTS_PER_TOPIC_ZERO'	=> '每個主題的文章數：<strong>0</strong>',

	// Poll
	'POLL'					=> '投票',
	'LATEST_POLLS'			=> '最近的投票',
	'NO_OPTIONS'			=> '這投票無有效的選項.',
	'NO_POLL'				=> '無有效的投票',
	'RETURN_PORTAL'			=> '%s返回入口%s',

	// other
	'VIEWING_PORTAL'         => '入口頁',
	'CLOCK'		=> '時鐘',
	'SPONSOR'	=> '保證人',
	
	/**
	* DO NOT REMOVE or CHANGE
	*/
	'PORTAL_COPY'	=> '<a href="http://www.board3.de" title="board3.de">board3 Portal</a> - based on <a href="http://www.phpbb3portal.com" title="phpBB3 Portal">phpBB3 Portal</a>',
	)
);

// mini calendar
$lang = array_merge($lang, array(
	'Mini_Cal_calendar'		=> '行事曆',
	'Mini_Cal_add_event'	=> '增加事件',
	'Mini_Cal_events'		=> '即將來臨的事件',
	'Mini_Cal_no_events'	=> '沒有',
	'Mini_cal_this_event'	=> '這個月的假日',
	'View_next_month'		=> '下個月',
	'View_previous_month'	=> '上個月',

// uses MySQL DATE_FORMAT - %c  long_month, numeric (1..12) - %e  Day of the long_month, numeric (0..31)
// see http://www.mysql.com/doc/D/a/Date_and_time_functions.html for more details
// currently supports: %a, %b, %c, %d, %e, %m, %y, %Y, %H, %k, %h, %l, %i, %s, %p
	'Mini_Cal_date_format'		=> '%b %e',
	'Mini_Cal_date_format_Time'	=> '%H:%i',

// if you change the first day of the week in constants.php, you should change values for the short day names accordingly
// e.g. FDOW = Sunday -> $lang['mini_cal']['day'][1] = 'Su'; ... $lang['mini_cal']['day'][7] = 'Sa'; 
//      FDOW = Monday -> $lang['mini_cal']['day'][1] = 'Mo'; ... $lang['mini_cal']['day'][7] = 'Su'; 
	'mini_cal'	=> array(
		'day'	=> array(
			'1'	=> '一',
			'2'	=> '二',
			'3'	=> '三',
			'4'	=> '四',
			'5'	=> '五',
			'6'	=> '六',
			'7'	=> '日',
		),

		'month'	=> array(
			'1'	=> '1月',
			'2'	=> '2月',
			'3'	=> '3月',
			'4'	=> '4月',
			'5'	=> '5月',
			'6'	=> '6月',
			'7'	=> '7月',
			'8'	=> '8月',
			'9'	=> '9月',
			'10'=> '10月',
			'11'=> '11月',
			'12'=> '12月',
		),

		'long_month'=> array(
			'1'	=> '一月',
			'2'	=> '二月',
			'3'	=> '三月',
			'4'	=> '四月',
			'5'	=> '五月',
			'6'	=> '六月',
			'7'	=> '七月',
			'8'	=> '八月',
			'9'	=> '九月',
			'10'=> '十月',
			'11'=> '十一月',
			'12'=> '十二月',
		),
	),
));

?>