<?php

/**
*
* @package - Board3portal
* @version $Id: portal_install.php 345 2008-08-27 16:51:37Z kevin74 $
* @copyright (c) kevin / saint ( www.board3.de/ ), (c) Ice, (c) nickvergessen ( www.flying-bits.org/ ), (c) redbull254 ( www.digitalfotografie-foren.de ), (c) Christian_N ( www.phpbb-projekt.de )
* @based on: phpBB3 Portal by Sevdin Filiz, www.phpbb3portal.com
* @translator (c) phpBB-TW 心靈捕手
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

if (!defined('IN_PHPBB'))
{
	exit;
}
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(

	'INSTALLER_MENU'						=> '安裝選單',
	'INSTALLER_MENU_START'				=> '開始',
	'INSTALLER_UNINSTALL'					=> '反安裝',
	'INSTALLER_UPDATE'						=> '更新',
	'INSTALLER_INSTALL'						=> '安裝',

	'INSTALLER_INTRO_TITLE'				=> 'Portal 安裝/更新工具',
	'INSTALLER_INTRO_NOTE'				=> '歡迎使用 Portal 安裝/更新工具！',

	'INSTALLER_MENU_DONE'					=> '最近的版本',
	'INSTALLER_MENU_DONE_TEXT'			=> '您已經安裝 %s 版，請刪除 install_portal 資料夾以及返回您的 <a href="%s">論壇</a>。',

	'INSTALLER_INSTALL_TITLE'				=> '入口安裝',
	'INSTALLER_INSTALL_NOTE'				=> '當您選擇安裝外掛，任何之前版本的資料都將被移除。',
	'INSTALLER_INSTALL_MENU'				=> '安裝選單',
	'INSTALLER_INSTALL_SUCCESSFUL'		=> '安裝外掛 v%s 已經成功。',
	'INSTALLER_INSTALL_UNSUCCESSFUL'	=> '安裝外掛 v%s <strong>沒有</strong>成功。',
	'INSTALLER_INSTALL_VERSION'			=> '安裝外掛 v%s',
	'INSTALLER_INSTALL_START'			=> '請按此 <a href="%s">安裝</a> 開始.',

	'INSTALLER_UPDATE_TITLE'				=> '入口更新',
	'INSTALLER_UPDATE_NOTE'				=> '更新外掛由 v%s 到 v%s',

	'INSTALLER_UNINSTALL_TITLE'			=> '入口反安裝',
	'INSTALLER_UNINSTALL_NOTE'			=> '歡迎使用反安裝選單！',
	'INSTALLER_UNINSTALL_SUCCESSFUL'	=> '反安裝外掛 v%s 已經成功。',

	'INSTALLER_NEEDS_ADMIN'			=> '您必須以管理員的身分登入。<br /><a href="../ucp.php?mode=login"><strong>回到登入頁面</strong></a>',

	'INSTALLER_UPDATE'						=> '更新',
	'INSTALLER_UPDATE_MENU'				=> '更新選單',
	'INSTALLER_UPDATE_NOTE'				=> '更新外掛由 v%s 到 v%s',
	'INSTALLER_UPDATE_SUCCESSFUL'		=> '更新外掛由 v%s 到 v%s 已經成功。',
	'INSTALLER_UPDATE_UNSUCCESSFUL'	=> '更新外掛由 v%s 到 v%s <strong>沒有</strong>成功。',
	'INSTALLER_UPDATE_VERSION'			=> '更新外掛由 v%s',
	'INSTALLER_UPDATE_TO'					=> '更新到',
	'INSTALLER_UPDATE_START'				=> '請按此 <a href="%s">更新</a> 開始。',

	'INSTALLER_UNINSTALL_OLDVERSION'	=> '抱歉！不支援此版的反安裝。',

	'INSTALLER_ERROR'						=> '錯誤',

	'INSTALLER_USEFUL_INFO'				=> '請刪除 install_portal 資料夾。',

	'INSTALLER_UNINSTALL_USEFUL_INFO'	=> '記得刪除入口檔案，以及還原相關檔案的修改。',

	'WARNING'									=> '警告',
));

?>